Turkcell | Geleceği Yazanlar

Sorular

Hata aliyorum(Jar mismatch! Fix your dependencies)

Merhabalar,

Jar mismatch! Fix your dependenciesFound 4 versions of android-support-v4.jar in the dependency list,but not all the versions are identical (check is based on SHA-1 only at this time).All versions of the libraries must be the same at this time. 

bu hatayi aliyorum ..

Sultan
29 Mayıs 2014 tarihinde soruldu

android m3u8 uzantili videolara uyumlu player?

M3u8 uzantili videolari oynatmam icin onerdiginiz player nedir?

Android UIPickerView

Merhabalar

Ios deki Horizontal UIPickerView icin androidde onerileriniz nedir?

Sayfalar